Subject: RE:Re: Account #Ref 20240606003122876
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Jun 2024 15:04:30 -0700

Hello-

Thank you for email. We are going to check your request.

Thanks,

Jerson

Customer Service

===============================================================================

[email-masked]

On Jun 10, 2024, at 9:36 AM, [email-masked] wrote:

Hello -

Thank you for your email. May I have your email address that you registered to the website please?

Thanks,

Jerson

Designer Living

===============================================================================

Hello! What is the discount code to get 15% off? I never go a code through my email.

On Jun 7, 2024, at 9:27 AM, [email-masked] wrote:

Hello-

Thank you for your email. We have successfully rebooted your Designer Living account. Kindly try to login again, thank you.

Sincerely,

Kyle

Designer Living

===============================================================================

Hello!

Are you having technical problems with your website? I have tried several times to reset my password and it just keeps giving me the same message. I keep getting the following messages  Too many redirects occurred or Object reference not set to an instance of an object. I placed items in my cart and I’m trying to get the 15 % off and I’m unable to do that without getting into my account. Please help!